﻿@font-face {
 font-family: 'precioussanslightregular';
 src: url('webfont/prcsl___-webfont.eot');
 src: url('webfont/prcsl___-webfont.eot?#iefix') format('embedded-opentype'),  url('webfont/prcsl___-webfont.woff') format('woff'),  url('webfont/prcsl___-webfont.ttf') format('truetype'),  url('webfont/prcsl___-webfont.svg#precioussanslightregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	font-family:precioussanslightregular !important;
	font-size:0.85em;
	margin:0;
	padding:0;
	line-height:1.5em;
	/*min-width: 1200px;*/
	/*width: auto;*/
}
h1.smalltext {
	font-size:1.1em;
}
h2.smalltext {
	font-size:1.2em;
}
h3.smalltext {
	font-size:0.9em;
}
#maincontainer {
	width:100%;
	background-color:#FFF;
	float:left;
}
/*.alzContainer {
	width:100%;
	float:left;
}*/
.clr {
	clear:both;
}
/*#header {
	width:944px;
	margin:0px auto;
	padding:0px 40px;
}*/
.mlink {
	display:block;
	float:left;
	height:21px;
}
#Linked{background:url(images/linkedin.png) no-repeat top left; width:20px;}
#Linked:hover{background:url(images/linkedin_hover.png) no-repeat top left;}

#twitter{background:url(images/twitter.png) no-repeat top left; width:14px;}
#twitter:hover{background:url(images/twitter_hover.png) no-repeat top left;}

#facebook{background:url(images/facebook.png) no-repeat top left; width:14px;}
#facebook:hover{background:url(images/facebook_hover.png) no-repeat top left;}

#comicon{background:url(images/comicon.png) no-repeat top left; width:20px;}
#comicon:hover{background:url(images/comicon_hover.png) no-repeat top left;}

#appsApple{background:url(images/appStore.png) no-repeat top left; width:79px; height: 26px;}

#appsAndroid{background:url(images/googleplay.png) no-repeat top left; width:107px; height: 26px;}
#container {
	width:1325px; /*margin-left:7px;*/
	margin:0px auto;
	padding-top:0;/*float:left;*/
}

.logo {
	float:left;
	width:250px;
	margin:10px 0 10px 10px;
}
.srchcom {
	float:right;
	width:450px;
}
.srchphn {
	width:450px;
	float:left;
}
.srchdiv {/*width:215px;*/
	float:right;
	margin-left:26px;
}
.srchtxt {
	display:block;
	float:right;
	margin-right:5px;
	margin-top:37px;
}
.phn {
	width:135px;
	float:right;
}
.lang {
	float: right;
	width: 120px;
	margin-top: 10px;
}
.lang a {
	color:#8c8c8c;
	text-decoration:none;
	font-size:15px;
	font-family:trebuchet ms !important;
	float: right;
}
.lang .langLink {
	right:67px;
}
.lang .homeLink {
	right:0px;
	padding-left: 3px;
}
.socnetcontr {
	float:right;
	margin-top:5px;
	margin-bottom:9px;
}
.supportImg
{float: right;}
.commimgblk{ float:left; margin: 4px 3px 0;}
.commimgblk a {float: left;}
.commimgblk_l{float:left; margin: 0px 3px ;}
.jspPane div a {
	line-height:30px;
}
.srchtxt {/*display:none;*/
}
#searchTxt {
	border:none;
}
#searchIcon {
	cursor:pointer;
}
.msfeatureupdater {
	display:none !important;
}
#footerMenuContainer {
	background:#b4b8bb url(images/footerinner.png) no-repeat bottom left;
	padding-bottom: 10px;
}
.footerboxcontr {
	margin:0px auto;
	/*width:944px;*/
	padding:0px 40px;
	font-size:0.95em;
}
.footerbox {
	float:left;
	/*margin-right:27px;*/ /*width:194px;*/
}
.footerboxlast {
	float:left;/* margin-right:5px; width:194px;*/
}
.boxtit {
	color:#495964;
	font-weight:bold;
	font-size:1.3em;
	display:block;
	font-family:trebuchet ms !important;
}
#copyContainer {
	background:#63717b;
}
.ftlnkcpyrtcontr {
	margin:0px auto;
	/*width:944px;*/
	padding:10px 40px;
    float:left;
    width:100%;
}
.ftlinkscontr {
	float:left;
	/*width:400px;*/
}
.footerlinks {
	color:#A8AFB5 !important;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
}
.cpyrt {
	float:right;
	/*width:500px;*/
	margin-top:0px;
	color:#A8AFB5;
	font-size:1em;
	font-weight:bold;
	text-align:right;
}
.mt14px {
	margin-top:14px;
}
.boxlnkclr {
	color:#475763;
	font-size:1em;
	text-decoration:none;
	font-family:trebuchet ms !important;
}
.succMsg, .errMsg {
	color: #F00;
	font-weight: bold;
	text-align: center;
	width: 100%;
	padding: 0 0 20px 0;
}
p {
	margin: 0px 0 8px 0;
}
.para1 {
	font-size: 15px;
	line-height: 1.55em;
	margin-bottom: 18px;
}
.contcontr .subhead, .DNNContainer_Title_h2 h2 {
	font-weight:bold;
	color:#547fba;
	font-size:18px;
	font-family:trebuchet ms !important;
	margin: 20px 0 8px 0;
}
.contcontr .mainpagetitle {
	font-size:20px !important;
	margin-bottom: 7px;
	margin-top: 0px !important;
}
.contcontr a {
	color:#1d3856;
}
.contcontr ul {
	padding:0px;
	display:block;
	list-style-type: disc;
	clear:both;
	margin: 5px 0 10px 20px;
}
.contcontr ul li {
	padding-left:10px;
	
	
}
.contcontr .bluelink {
	padding:8px 10px;
	margin:3px 3px;
	text-decoration:none;
	background:#6a97cd;
	color:#fff;
}
.contcontr .brmemberOuter {
	margin:20px 0px 0px 50px;
	float:left;
}
.contcontr .expandTitle {
	width:83%;
	padding:5px 40px 5px 25px;
	float:left;
	color:#6a97cd;
	font-weight:bold;
	background:url(images/downarrow.png) no-repeat right 12px;
	margin-bottom:20px;
	border:solid 1px #6a97cd;
	cursor:pointer;
}
.activeArrowblue {
	background:url(images/uparrowblue.png) no-repeat right 12px #E2EAF5 !important;
}
.expandTitleBlue {
	width:92%;
	padding:5px 40px 5px 25px;
	color:#fff;
	font-weight:bold;
	background:#7799c7 url(images/downarrowwht.png) no-repeat right 12px;
	margin-bottom:20px;
	cursor:pointer;
	clear:both;
}
.withoutarrow {
	background:#7799c7 !important;
}
.activeArrowwhite {
	background:#7799c7 url(images/uparrow.png) no-repeat right 12px !important;
}
.contcontr .expandView {
	display:none;
	width:85%;
	padding:5px 5px 15px 25px;
	margin-top:-15px;
	clear:both;
}
.brmemberOuter .expandView{color: #000;}
.contcontr .activeArrow {
	background:#6a97cd url(images/uparrow.png) no-repeat right 12px;
}
.alizbTbl th {
	padding:6px;
	background:#547fbb;
	color:#fff;
}
.alizbTbl td {
	padding:6px;
	text-align:left;
	background:#f1f5fb;
}
.alizbTbl .alizbTblLefttd {
	background:#aabfdd;
}
.mbrTbl td {
	padding:9px;
	text-align:left;
	padding-bottom:30px;
}
.mbrTbl .mbrTblLeft {
}
.mbrTbl .mbrImg {
	padding:3px;/*border:solid 1px #031227;*/
	background:#fff;
	margin:15px 0px 0px 15px;
}
.mbrTbl .des {
	color:#686a6b;
	margin:0px !important;
	font-weight:bold;
}
.alizztbl1 {
	background:#000;
	border:1px solid #c1c1c1;
}
.alizztbl td {
	padding:5px 0px;
}
.alizztbl .toptd {
	background:none;
	color:#676565;
	font-weight:bold;
}
.alizztbl1 th {
	padding:5px;
	color:#fff;
	background:#547fba;
	text-align:Center;
	border:1px solid #c1c1c1;
}
.alizztbl1 td {
	padding:5px;
	background: #989797;
	color:#FFF;
	text-align:left;
	border:1px solid #c1c1c1;
}
.alizztbl1 td ul li {
	list-style:none;
	list-style:outside;
	padding-left:2px !important;
	margin-left:10px;
}
.sharialogo {
	display:block;
	margin:5px 0px 10px 20px;
	;
	width:150px;
	height:150px;
	background:url(images/sharialogo.png) no-repeat top left;
	float: right;
}
.srimgLeft {
	float:left;
	margin:3px 10px 5px 0px;
	padding:3px; /*border:solid 1px #003;*/
}
.cntTitle {
	background:#4e88c7;
	padding:4px 8px;
	color:#fff;
	margin:5px 0px;
}
.cntlist {
	padding:4px 8px;
	color:#75767A;
}
.cntlist a {
	color:#75767A;
}
.greybgtitle {
	width:83%;
	padding:5px 40px 5px 25px;
	float:left;
	margin-bottom:20px;
	cursor:pointer;
	background:#63717b url(images/downarrowwht.png) no-repeat right 12px;
	color:#fff;
}
.activeArrowgry {
	background:#63717b url(images/uparrow.png) no-repeat right 12px !important;
}
/**************pr******************/
.prOuter {
	width:100%;
	float:left;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:solid 1px #547fbb;
	display:none;
}
.prOuter .prtitle {
	font-weight:bold;
	padding:5px;
	background:#fff;
	color:#291e60;
	font-size:16px;
}
.prOuter .prtxt {
	width:99%;
	float:left;
	padding:5px;
}
.prar li a {
	color:#0549a7;
	text-decoration:none;
}
.imagecntr img {
	margin:5px auto;
}
/************board of directors***************/
.mbr {
	width:141px;
	height:179px;
	display:block;
	background-repeat:no-repeat;
	background-position:left 0px;
	cursor:pointer;
}
.namedes {
	color:#1d3856;
	font-weight:bold;
	display:block;
}
.des {
	color:#1d3856;
	display:block;
	margin-top:0px;
}
.dessub {
	text-align:left;
}
#mbrid1 {
	background-image:url(images/board_directors/Sayyid_Taimur.jpg);
}
#mbrid2 {
	background-image:url(images/board_directors/Mohamed_Al_Fahim.jpg);
}
#mbrid3 {
	background-image:url(images/board_directors/Khalifa_Mheiri.jpg);
}
#mbrid4 {
	background-image:url(images/board_directors/Ahmed_Khonji.jpg);
}
#mbrid5 {
	background-image:url(images/board_directors/Malcolm_Mckinnon.jpg);
}
#mbrid6 {
	background-image:url(images/board_directors/Mohammed_Ghanem.jpg);
}
#mbrid7 {
	background-image:url(images/board_directors/Shabib_Darmaki.jpg);
}
#mbrid1:hover, #mbrid2:hover, #mbrid3:hover, #mbrid4:hover, #mbrid5:hover, #mbrid6:hover, #mbrid7:hover {
	background-position:left -179px;
}
.cntAreaOuter, .mbrOuter {
	position:relative;
}
.mbrDescription, .popupCnt {
	position:absolute;
	left:0px;
	background:#fff;
	padding:20px 20px 20px 0;
	display:none;
	top:0px;
	z-index:1000;
}
.popupCnt{
	padding:0 !important;
}
.mbrdescriptionPic {
	width:141px;
	height:179px;
	display:block;
	overflow:hidden;
}
.mbrdescriptionPic img {
	margin-top:-179px;
}
.popupCnt {/*border:solid 1px #1d3856;*/
	top:-10px;
	height: 100%;
}
.close, .closepopitem {
	padding:8px 10px;
	margin:3px 3px;
	text-decoration:none;
	background:#6a97cd;
	color:#fff;
	clear:both;
	float:right;
	cursor:pointer;
}
.plus {
	background:url(images/plus.png) no-repeat top left;
	height:16px;
	text-decoration:none;
	padding-left:16px;
	margin-left:5px;
	margin-top:5px;
}
.blockview {
	display:block !important;
}
.roadMap {
	float: left;
	padding-right: 10px;
	text-align: right;
	width: 270px;
}
.locMap {
	float: left;
	text-align: right;
	width: 408px;
}
#bannerContainer {
	background:#bdcde4;
	height:197px;
	width: 100%;
}
.lftmenubancontr {
	/*width:1024px;*/
	margin:0px auto;
}
.midcontcontr {
	margin: 0 auto 40px auto;
	/*width:944px;*/
	padding:0px 40px;
}
.LeftPanel {
	float:left;
	width:166px;
	margin-top: -190px;
}
.lftmenu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.contcontr {
	float:right;
	/*width:745px;*/
	text-align:justify;
	color:#75767A;
	font-family:trebuchet ms;
	margin-top: 25px;
}
.bannerCnt .pageTitle {
	font-weight:normal;
	font-size:26px;
	margin-bottom:10px;
	width:100%;
	text-align:left;
	color:#58595b;
	font-weight:bold;
	font-family:precioussanslightregular !important;
}
.bannerCnt .pageTitle1 {
	font-weight:normal;
	font-size:24px;
	width:100%;
	text-align:left;
	color:#75767a;
	font-family:precioussanslightregular !important;
	/*margin: 15px 0 23px 0;*/
}
.bannerCnt .pageTitle2 {
	font-weight:normal;
	font-size:24px;
	width:100%;
	text-align:left;
	color:#75767a;
	font-family:precioussanslightregular !important;
	margin:20px 0px 0px 0px;
}
.bannerCnt .ptitle2 {
	font-style:italic;
	font-size:20px;
}
.contcontr .mainsubhead {
	color:#999a9f;
	margin:20px 0px 50px 0px;
	font-size:20px;
	width:100%;
	text-align:left;
	font-weight:normal;
	line-height:25px;
	font-family:precioussanslightregular !important;
}
.bannerCnt {
	margin-top: -127px;
	margin-left: 239px;
}
.LeftPanel li {
}
.SearchButton {
	margin-left: 5px;
}
.dnnSearchResultItem-Title a {
	text-decoration: none;
	color: #739DD0;
}
.dnnSearchResultItem-Link, .dnnSearchResultItem-Others {
	display: none;
}
.dnnSearchResultItem {
	background-color: #eef3fa;
	padding: 10px;
	margin: 5px 0 !important;
}
.dnnSearchResultItem-Subset {
	background-color: #f9fbfe;
	margin: 1px 0 !important;
	width: 100%;
	padding: 10px;
}
.warnMsg{color: #FF0000; font-size: 11px;}
.selectedSub{display: block !important;}

.alzNewsList a
{text-decoration: none; line-height: 24px; color: #0549A7; margin-left: 10px;}
.alzNewsList{margin-bottom: 20px;}
h2.morNews{color: #291E60; padding: 5px 0 10px 0;}
.riSingle .riTextBox{height: 28px !important;}
.dnnForm .dnnFormItem{float: left;}
.prLeft{margin: 10px 10px 5px 0px; float: left;}
.prRight{margin: 0px 0px 5px 10px; float: right;}
.prCenter{margin: 5px auto;}
#dnn_bannerPane .Normal img{height: 197px !important;}



/*-------------------Calender----------------------*/
.calendar{width:300px; float: left; margin: 10px;}
.calendar .monheader{
background-color: #2b5897;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    text-align: center;
    width: 292px;
}
.calendar DIV {
    border-color: #333333;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 40px;
    width: 40px;
}

.calendar .islamicmonheader {
    background-color: #FFFFFF;
    color: #75767A;
    font-weight: bold;
    height: 20px;
    text-align: center;
    width: 292px;
}
.calendar .dayheader {
    background-color: #729ad2;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    text-align: center;
}

.calendar .inactive {
    background-color: #e4e7ea;
}
.calendar .day {
    background-color: #dbe8f6;
    text-align: center;
}
.calendar .isday {
    background-color: #dbe8f6;
    color: #1b62b3;
    text-align: center;
}
/*-----------------------------Cal----------------*/

.language-object .selected{display: none;}
.box-album li{padding-left: 0px !important;}
.contcontr .subhead1 {font-weight:bold;color:#547fba;font-family:trebuchet ms !important; margin: 20px 0 8px 0;}
.contcontr .subhead2 {font-weight:bold;color:#547fba;font-size:12px;font-family:trebuchet ms !important; margin: 20px 0 8px 0;}
.drkBlue td{background-color: #B4B8BB !important; color: #FFF;}
.lftPane{float:left; width: 270px;}
.appLnk{ float:left; margin-top: 23px;}
/*------------------------------BOD---------------------*/
.boardimg
{
	width: 141px;
	height: 179px;
	cursor: pointer;
}
.boardimg1
{
	width: 295px;
	height: 234px;
	cursor: pointer;
}
.boardimginnr
{
	width: 141px;
	height: 179px;
	background-position: bottom;
	float: left;
}
.boardimginnr1
{
	width: 320px;
	height: 254px;
	float: left;
}
.boardname
{
	/*color:#0b2c57;*/
	text-align: left !important;
	font-weight: bold;
	line-height: 18px;
	margin: 10px auto;
	/*margin-left: 40px;*/
	width: 151px;
}
.boardnameinnr
{
	/*color:#0b2c57;*/
	text-align: left;
	font-weight: bold;
	line-height: 18px;
	margin-top: 10px;
}
.boardtable p
{
	text-align: justify;
}
.bname
{
	color: #575B90;
}
.capit
{
	text-transform: uppercase;
}
/*------------------------------BOD---------------------*/
/*------------------------------Awards---------------------*/
.awardsTbl
{
    float:left;width:550px;
}
.awardsTbl .award_lft
{
    float:left;margin: 8px 0;
    width:225px;
    background-color:#dadcdd;
    height: 144px;
}
.awardsTbl .award_lft img
{
    border: solid 1px #75767A; padding: 2px;margin: 10px;
}
.awardsTbl .award_rgt
{
    float:left;margin: 8px 0;
    width:305px;
    background-color:#eceded;
    height: 124px;
    padding: 10px;
    display: table;
}
    .awardsTbl .award_rgt span.bld
    {
        color:#200863;font-weight: bold; padding-top: 10px;
    }
.awardsTbl .award_rgt span
{
 vertical-align: bottom;
    display: table-cell;
    width: 100%;
}
/*------------------------------Awards---------------------*/
/*------------------------------T&C---------------------*/
.ftrContent {
    background-color:#b4b8bb;
    border-top: solid 1px #aaaeb0;
    float: left;
    width:100%;
}
.ftrContent .Normal {
    padding: 15px 0;
    font-size: 1.2em;
    color: #475763 !important;
    font-family: trebuchet ms !important;
}
.ftrContent .Normal a {
    color: #475763 !important;
}
.ftrContent .Normal h3{font-size: 1.3em; font-weight: bold; font-family:trebuchet ms !important; color: #495964; margin-bottom: 15px;}
/*------------------------------T&C---------------------*/


.outerPane {width: 1024px; margin: 0px auto;}



.plr0
{
    padding-left:0 !important;
    padding-right:0 !important;
}
.pr10 {
    padding-right:10px !important;
}
.pl0 {
    padding-left:0 !important;
}
.homecntmenu {
    width:29% !important;
}
.homecntarea{
    width:71% !important;
}
.picwidth {
    width:100%;
}
#midtop .ddsmoothmenu-v ul li ul {
    width:220px !important;
}
#midtop .ddsmoothmenu-v ul li {
    width:165px;
}
.midcontcontr .alzTopLeft li {
    width:100%;
}
.midcontcontr .ddsmoothmenu-v ul.alzTopLeft li ul {
    width:166px !important;
}
.DNNContainer_without_title img{
    width:100%;
    height: auto !important;
}
.innrbannr .DNNContainer_noTitle img {
     width:100% !important;
     height: auto !important;
}
#dnn_bannerPane .Normal img {
    width:100% !important;
    height: auto !important;
}
.innrleftmenu {
    width:21% !important;
}
.innrcontarea {
    width:79% !important;
}
   .mblmenu {
display:none;
    }
      .mobilebannerdiv {
        display:none;
    }
@media (max-width: 400px) {

    #bannerContainer.hmebannr {
height:150px !important;
    }

}
@media (max-width: 480px) {

    .lang {
        width:auto;
        float:none;
margin-left:10px;
    }

    .lang .homeLink {
        margin-top:10px;
    }
    .lang .Language {
        margin-top:10px;
        margin-left: 10px;
    }
    .socnetcontr {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 40%;
}
    .innrdiv .socnetcontr {
        float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 70%;
    }
    .commimgblk {
    margin: 4px 3px 10px;
}
    .commimgblk_l{
    margin: 4px 3px 10px;
}
    .logo {
    float: none;
    margin: 10px auto;
    width: 233px;
}
.ftlnkcpyrtcontr .ftlinkscontr {
        width: 80% !important;
    }
    .srchtxt .searchInputContainer input {
        width:120px;
    }
}
@media (min-width: 421px) and (max-width: 700px) {
    #bannerContainer.hmebannr {
height:290px !important;
    }
    #headerContainer .col-md-6 {
    float: left;
    padding: 0;
    width: 100% !important;
}
    #headerContainer .logo {
        float:none !important;
         margin: 0 auto !important;
    }
    .ftlnkcpyrtcontr .ftlinkscontr {
        width: 45% !important;
    }
}
    .homebottomicons{
        display:none;
    }
    .innermobilebanner {
        display:none;
    }
.mobiletopmenudiv {
    display:none;
}
.bmsubheadtxt img{
	max-width:100% !important
}
.cntAreaOuter{
	/* min-height: 650px;*/
	float: left;
    height: 100%;
}
@media (max-width: 768px)
{
	.innrcontarea .leaveform {
    width: 100% !important;
}
	.oteNewsfull .bmsubheadtxt img{
		margin:0 !important;
	}
    .homecntouter .midcontcontr {
        margin-bottom:0;
    }
    .homecntarea .contcontr .contcontr {
        padding-top:20px;
    }
    #headerContainer {
        padding-bottom:10px;
    }
    .mobiletopmenudiv {
    display:block;
    float:left;
    width:100%;
}
 .mobiletopmenudiv .navbar-header button {
    position: absolute;
    top: -30px;
}
    .innercnt .navbar-default {
        display:none;
    }
    .innermobilebanner {
        display:block;
    }
    .innerdefaultbanner {
        display:none;
    }
    .ftlnkcpyrtcontr .ftlinkscontr {
        float:none !important;
        margin: 0 auto !important;
    }
    .cpyrt {
        text-align:center;
        float:none;
    }
    .homecntmenu .lftmenumid .alzTopLeft {
        /*display:none;*/
    }
    .homecntmenu .lftmenumid #smenu .alzTopLeft {
        display:none;
    }
    .homecntmenu .appLnk {
        display:none;
    }
    .homebottomicons {
        display:block !important;
        margin-top:40px;
    }
    .homebottomicons .appLnk {
        margin-top:13px !important;
        margin-bottom:0 !important;
    }
    .homebottomicons .socnetcontr {
        width:100%;
    }
    .bannerCnt {
        float:left;
        width:100%;
        margin-bottom:20px;
    }
    #cntContainer {
        padding-bottom:20px;
    }
    #hbiconappgoogle {
    background: url("images/googleplay.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 26px;
    width: 107px;
}
    #hbiconappapple {
    background: url("images/appStore.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 26px;
    width: 79px;
}
    #hbLinked {
    background: url("images/linkedin.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 20px;
}
    #hbtwitter {
    background: url("images/twitter.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 14px;
}
    #hbfacebook {
    background: url("images/facebook.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 14px;
}
    #hbcomicon {
    background: url("images/comicon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 20px;
}

        .supportImg {
        float:left;
    }

        .phn {
 width:auto;
    }
     .phn a{
 margin-top:0 !important;
    }
    #headerContainer .supportImg {
        display:none;
    }
    #headerContainer .socnetcontr {
        display:none;
    }
    #headerContainer .col-md-12 {
        padding:0;
        margin-bottom: 20px;
    }
    #headerContainer .pr10 {
        padding:0 !important;
    }
    .srchtxt img {
        width:25px;
    }
    /*.srchtxt input {
        width:100px;
    }*/
    .mobiletopmenudiv .navbar-toggle {
        margin-top:0 !important;
    }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v  li ul {
        display:none;
        width:100% !important;
    }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v  .alzTopLeft li.haschild:nth-child(1) {
        background: url("images/menu-personal-banking.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
        width:100%;
        background-color: #6994C9 !important;
    }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v  .alzTopLeft li.haschild:nth-child(2) {
        background: url("images/menu-business-banking.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
         width:100%;
         background-color: #6994C7 !important;
        }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v  .alzTopLeft li.haschild:nth-child(3) {
        background: url("images/menu-knowledge-center.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
         width:100%;
         background-color: #88AAD0 !important;
        }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v  .alzTopLeft>li.last:nth-child(4) {
        background: url("images/menu-online-banking.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
         width:100%;
         background-color: #210864 !important;
        }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v .alzTopLeft li a {
        padding-bottom:30px !important;
    }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v .alzTopLeft li ul li a {
        padding-bottom:0 !important;
    }

    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v .alzTopLeft li {
        width:100%;
    }
    .mobiletopmenudiv #bs-example-navbar-collapse-2 .ddsmoothmenu-v .alzTopLeft li:first-child + li + li {
        background-color:transparent !important;
    }








    .homeBannr {
        display:none;
    }
    .mobilebannerdiv {
        display:block;
    }
    .bannerCnt {
        margin-top: 25px !important;
    }
    #bannerContainer {
        background: #fff !important;
    }
    /*ul.dnnmega li.root {
        margin-bottom:20px !important;
    }*/
    .footerbox ul.dnnmega li.root.child-1,.footerbox ul.dnnmega li.root.child-2,.footerbox ul.dnnmega li.root.child-3,.footerbox ul.dnnmega li.root.child-4,.footerbox ul.dnnmega li.root.child-5,.footerbox ul.dnnmega li.root.child-6,.footerbox ul.dnnmega li.root.child-7, .footerbox ul.dnnmega li.root.child-8 {
        margin-bottom:20px !important;
        }
        ul.dnnmega li.root span {
            margin-bottom:3px !important;
        }
    .footerbox ul.dnnmega li.root.child-4 {
        min-height:10px !important;
    }
    .homecntmenu .alzTopLeft li {
        text-align:center;
    }
    .appLnk {
        margin-bottom:20px;
    }
    .homecntmenu .lftmenumid {
    width: 100%;
    }
    .ddsmoothmenu-v .alzTopLeft li a {
        padding-bottom:35px !important;
    }
    .ddsmoothmenu-v .alzTopLeft li ul li a {
        padding-bottom:0 !important;
    }
    .ddsmoothmenu-v .alzTopLeft li ul li {
        background:transparent !important;
    }
    .ddsmoothmenu-v .alzTopLeft li.haschild:nth-child(1) {
        background: url("images/menu-personal-banking.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
        background-color: #6994C9 !important;
    }
    .ddsmoothmenu-v .alzTopLeft li.haschild:nth-child(2) {
        background: url("images/menu-business-banking.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
        background-color: #6994C7 !important;
        }
    .ddsmoothmenu-v .alzTopLeft li.haschild:nth-child(3) {
        background: url("images/menu-knowledge-center.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
        background-color: #88AAD0 !important;
        }
    .ddsmoothmenu-v .alzTopLeft>li.last:nth-child(4) {
        background: url("images/menu-online-banking.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
        background-color: #210864 !important;
        }
    .homecntmenu .lftmenumid .mblmenu #dnn_pnav li:nth-child(1) {
background-color: #6994C9 !important;
    width: 100%;
    }
    
        .homecntmenu .lftmenumid .mblmenu #dnn_pnav li:nth-child(2) {
background-color: #6994C7 !important;
    width: 100%;
    }
            .homecntmenu .lftmenumid .mblmenu #dnn_pnav li:nth-child(3) {
background-color: #88AAD0 !important;
    width: 100%;
    }
                .homecntmenu .lftmenumid .mblmenu #dnn_pnav li:nth-child(4) {
background-color: #210864 !important;
    width: 100%;
    }
     .homecntmenu .lftmenumid .mblmenu #dnn_pnav .item.haschild>a,.homecntmenu .lftmenumid .mblmenu #dnn_pnav .item.last>a {
        padding-bottom: 30px !important;
    }
    #newsContainer {
        display:none;
    }
       #midtop .navbar {
display:none !important;
    }
   .mblmenu {
display:block !important;
    }
    .footerbox {
        width:100%;
    }
    ul.dnnmega li
    {
        float:none !important;
        margin:0 !important;
        text-align:center !important;
    }
    ul.dnnmega li.root.child-7,ul.dnnmega li.root.child-8,ul.dnnmega li.root.child-5
    {
        margin:0 !important;
    }

    .ftlinkscontr {
        width:100% !important;
    }
    .midcontcontr {
        padding:0 !important;
    }
    .midcontcontr .lftmenumid {
        padding:0;
        margin:0;
        border:none;
    }
    .contcontr {
        margin-top:10px !important;
    }
    .srchtxt {
        margin:0;
    }
    #headerContainer .col-md-6 {
        padding:0;
    }
    .ftlnkcpyrtcontr {
        padding:10px 0;
    }
    .ftlnkcpyrtcontr .col-md-6{
        padding:0;
    }
    .homecntmenu {
    width:100% !important;
    }
    .homecntarea{
    width:100% !important;
    }
    #cntContainer .container {
        padding-left:15px !important;
        padding-right:15px !important;
    }
    #copyContainer .container {
        padding-left:15px !important;
        padding-right:15px !important;
    }
    .footerboxcontr {
        padding:0 15px;
    }
    .ddsmoothmenu-v ul li ul {
        position:relative !important;
        left:0 !important;
        margin-left:0 !important;
    }
    #midtop {
        margin-left:10px;
    }
    .ddsmoothmenu-v ul li {
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .bannerCnt {
        margin-left:0;
    }
    #cntContainer .LeftPanel {
        margin-top:0;
    }
     #cntContainer .innrleftmenu {
        float:none;
        padding-left:15px !important;
        padding-right:15px !important;
        width:100% !important;
    }
      #cntContainer .innrcontarea {
        float:left;
        width:100% !important;
        padding-left:15px !important;
        padding-right:15px !important;
    }
    .expandTitleBlue,.contcontr .expandView {
        width:100%;
    }
    #dnn_pnav ul {
        margin-left:13px !important;
    }
    .bannerCnt h1 {
        padding-left:10px;
    }
    .midcontcontr .ddsmoothmenu-v ul.alzTopLeft li ul {
        width:100% !important;
    }
    .midcontcontr .alzTopLeft li {
        background-color: #6994c9 !important;
    }
    .alzTopLeft li:first-child + li + li {
        background-color: #8DAFD5 !important;
    }
    .alzTopLeft li:nth-child(4){
        background-color: #210864 !important;
        }
    .midcontcontr .alzTopLeft li ul li {
         background-color: transparent !important;
    }
    .midcontcontr .homecntmenu .alzTopLeft li{
        background-color: transparent !important;
    }
    .lang {
        margin-top:0;
    }  
    .srchtxt {
       margin-right: 0;
    margin-top: 0;
    }
    #midtop #bs-example-navbar-collapse-1 #dnn_pnav .haschild ul {
        display:none !important;
    }
    


}

@media (min-width: 769px) and (max-width: 991px) {
    .mblmenu {
display:none !important;
    }
    .homecntmenu {
        width: 25% !important;
        float: left !important;
    }

    .homecntarea {
        width: 75% !important;
        float: left !important;
    }

    ul.dnnmega li.root {
        margin: 0 !important;
        float: none !important;
        text-align: center !important;
    }

    .footerbox {
        width: 100%;
    }

    #midtop {
        margin-left: 3px !important;
    }

    #dnn_pnav {
        margin: 9px 0 0 !important;
    }
    
    #dnn_pnav .item.haschild>a,#dnn_pnav .item.last>a {
        padding-bottom: 22px !important;
    }
    .homecntmenu #dnn_pnav .item.haschild>a,#dnn_pnav .item.last>a {
        padding-bottom: 0 !important;
    }
    #bannerContainer {
        height:328px !important;
    }
    .midcontcontr .ddsmoothmenu-v ul.alzTopLeft li ul {
 width: 126px !important;
    }
    #bannerContainer.innrbannr {
        height:196px !important;
    }

    #midtop #bs-example-navbar-collapse-1 #dnn_pnav .haschild ul {
        display:none !important;
    }
   .mblmenu {
display:none !important;
    }
}
